GRE - Bug #2977

Ask an expert feature not working
06/30/2024 01:39 PM - sowmya subramaniam

Status: Resolved Start date: 06/30/2024
Priority: High Due date:
Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Unclear / Missing / Incorrect product

Requirements

Description

Ask an expert feature not working in GRE Quant for many students.

For example: Arya Bhagat in https:/app.entrayn.com/summary/5917ba28-9421-4111-9¢61-972f7350eae9/screen/7
under GRE quant (Assessment doubts)

PFA the video stating the bug. !!

History

#1 - 07/08/2024 04:24 AM - Aswathy Aswathy Mohandas
- Attachments doubts bug.png added

This bug has recurred again. Please check.

#2 - 08/05/2024 05:43 AM - Sindhuja QA
- Status changed from New to Resolved
- Priority changed from Immediate to High

- factor Unclear / Missing / Incorrect product Requirements added

We have replaced the api key for TinyMce editor and made some changes to reduce the number of editor loads

Files
WhatsApp Video 2024-06-30 at 18.47.37_93560b3f.mp4 1.83 MB 06/30/2024 sowmya subramaniam
doubts bug.png 105 KB 07/08/2024 Aswathy Aswathy Mohandas
